@import url('https://fonts.googleapis.com/css2?family=Nanum+Pen+Script&family=Questrial&display=swap');

/* @font-face {
  font-family: "Oswald", sans-serif;
  src: url("../fonts/oswald-variable-font.woff2") format("woff2");
  font-weight: 100 700;
  font-style: normal;
  font-display: swap;
} */

:root{
	--primary-color: #F5C518;
	--secodary-color: #3DA9E5;
  --secondary-dark-color: #0F425E;
	--text-dark: #083049;
	--heading-color: #14293E;
}

@media (prefers-reduced-motion: no-preference) {
  :root { scroll-behavior: auto; }
}

.oswald{font-family: "Oswald", sans-serif;}
.inter{font-family: "Inter", sans-serif;}
.intelOneMono{font-family: "Intel One Mono", monospace;}

button{background: transparent; border: 0;}

.lh-2{line-height: 2;}
.lh-normal{line-height: normal;}

.text-primary{color: var(--primary-color)!important;}
.text-secondary{color: var(--secondary-color)!important;}
.text-dark-1{color: var(--text-dark)!important;}
.text-grey-1{color: #5B6066!important;}
.text-grey-2{color: rgba(255, 255, 255, 0.7)!important;}

.bg-light{background-color: #ECF3F8!important;}
.bg-dark{background-color: #2C2C2C!important;}
.bg-secondary-dark{background-color: var(--secondary-dark-color);}
/* .bg-gradient-1{background: radial-gradient(44.48% 46.54% at 50% 60.15%, #122A43 0%, #2C2C2C 100%);} */

.fs-lg{font-size: 1.3rem!important;}
.fs-md{font-size: 1.1rem!important;}
.fs-sm{font-size: 0.9rem!important;}
.fs-xs{font-size: 0.8rem!important;}

.heading{font-size: clamp(26px, 3vw, 45px); color: var(--heading-color);}
.sub-title{display: inline-block; font-family: "Intel One Mono", monospace; color: var(--heading-color)!important; font-weight: 600; text-transform: uppercase; letter-spacing: 4px; background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;
}
.sub-title.text-secondary{background: none; background-clip: unset; -webkit-text-fill-color: unset; color: var(--secodary-color)!important;}

/*  */
.border-gradient{position: relative; z-index: 1;}
.border-gradient::before{
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  z-index: -1;
}

/*  */
body .blur-div {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    bottom: 0;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    height: 100px;
    left: 0;
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black)) add;
    -webkit-mask: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%) add;
    mask: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black)) add;
    mask: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%) add;
    overflow: visible;
    position: fixed;
    right: 0;
    pointer-events: none;
    z-index: 999; }

section{padding-top: 120px; padding-bottom: 120px;}
.section-md{padding-top: 90px; padding-bottom: 90px;}
.section-sm{padding-top: 70px; padding-bottom: 70px;}
.big-section{padding-top: 140px; padding-bottom: 140px;}
.extra-big-section{padding-top: 160px; padding-bottom: 160px;}

img {max-width: 100%; height: auto;}

ul li {list-style: none;}


/* -- [ Start Overlay ] -- */
[data-overlay-dark], [data-overlay-light] {position: relative;}

[data-overlay-dark] .container, [data-overlay-dark] .container-xxl, [data-overlay-dark] .container-fluid, [data-overlay-light] .container-xxl, [data-overlay-light] .container, [data-overlay-light] .container-fluid {z-index: 7;}

[data-overlay-dark]:before, [data-overlay-light]:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none; }

/* [data-overlay-dark]:before {background: #1d1d1d; } */
[data-overlay-dark]:before {background: #010101; }

[data-overlay-light]:before {background: #fff; }

[data-overlay-dark], [data-overlay-dark] h1, [data-overlay-dark] h2, [data-overlay-dark] h3, [data-overlay-dark] h4, [data-overlay-dark] h5, [data-overlay-dark] h6, [data-overlay-dark] span, .bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6, .bg-dark span, .bg-color h1, .bg-color h2, .bg-color h3, .bg-color h4, .bg-color h5, .bg-color h6, .bg-color span {
  color: #fff; }

[data-overlay-dark="0"]:before, [data-overlay-light="0"]:before {opacity: 0;}
[data-overlay-dark="1"]:before, [data-overlay-light="1"]:before {opacity: .1;}
[data-overlay-dark="2"]:before, [data-overlay-light="2"]:before {opacity: .2;}
[data-overlay-dark="3"]:before, [data-overlay-light="3"]:before {opacity: .3;}
[data-overlay-dark="4"]:before, [data-overlay-light="4"]:before {opacity: .4;}
[data-overlay-dark="5"]:before, [data-overlay-light="5"]:before {opacity: .5;}
[data-overlay-dark="6"]:before, [data-overlay-light="6"]:before {opacity: .6;}
[data-overlay-dark="7"]:before, [data-overlay-light="7"]:before {opacity: .7;}
[data-overlay-dark="8"]:before, [data-overlay-light="8"]:before {opacity: .8;}
[data-overlay-dark="9"]:before, [data-overlay-light="9"]:before, [data-overlay-color="9"]:before {opacity: .9;}
[data-overlay-dark="10"]:before, [data-overlay-light="10"]:before {opacity: 1;}





/* btn */
.btn{display: inline-flex; align-items: center; font-size: 0.9rem; color:#fff; position: relative; padding: 0.3rem 0.3rem 0.3rem 1.4rem; background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%); line-height: 1; font-weight: 500; border: none; border-radius: 60px; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94); overflow: hidden; z-index: 1;}
.btn *{transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.btn .icon{position: relative; display: inline-flex; justify-content: center; align-items: center; font-size: 0.9rem;  width: 43px; height: 43px; border-radius: 60px; background-color: #fff; margin-left: 8px;}
.btn:hover{color:#fff; background: linear-gradient(92.23deg, #1F8AC4 -1.14%, #0F425E 87.1%);}
.btn:active, .btn:focus{border-color: transparent;}
/*  */
.btn.w-100{justify-content: center;}
/* border-gradient */
.btn.border-gradient{background: transparent; background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;}
.btn.border-gradient:hover{-webkit-text-fill-color: #fff; background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%);}
.btn.border-gradient::before{border-radius: 60px; padding: 2px; background: linear-gradient(90deg, #0F425E 0%, #1F8AC4 85%);}
.btn.border-gradient .icon{background: linear-gradient(92.23deg, rgba(15, 66, 94, 0.1) -1.14%, rgba(31, 138, 196, 0.1) 87.1%);}
.btn.border-gradient:hover .icon{background: linear-gradient(92.23deg, rgb(255, 255, 255) -1.14%, rgb(255, 255, 255) 87.1%);}
/* border-light */
.btn.border-light{background: linear-gradient(92.23deg, rgba(184, 224, 246, 0.95) 0%, #1F8AC4 87.1%);}
.btn.border-light:hover{background: linear-gradient(92.23deg, rgba(184, 224, 246, 0.95) 0%, #1F8AC4 40%);}

/*  */
.btn-inline{display: inline-block; letter-spacing: 3px; background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; border-bottom: 1px solid transparent; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.btn-inline .icon{width: 20px; margin-bottom: 4px;}
.btn-inline:hover{border-color: #1F8AC4;}
/*  */
.btn-inline.bordered{font-size: 0.9rem; color: var(--heading-color); border-bottom-color: #1F8AC4;}
/* .btn-line img{-webkit-filter: invert(1); filter: invert(1);} */

/*  */
.btn.btn-style-1{color: #fff; display: inline-flex; column-gap: 5px; background: rgba(255, 255, 255, 0.1); border: 1px solid rgba(255, 255, 255, 0.12); border-radius: 8px; padding: 8px 16px;}
.btn.btn-style-1 .arrow{transform: rotate(-5deg);}

/* services-dropdown */
.navbar .dropdown-menu.services-dropdown{left: auto; padding: 15px 18px 25px; border-top: 4px solid var(--primary-color);}
.navbar .dropdown-menu.services-dropdown .sub-menu{border-left: 1px solid rgba(0, 0, 0, 0.08);}
.navbar .dropdown-menu.services-dropdown .submenu-header{color: var(--heading-color); display: inline-flex; align-items: center; width: 100%; text-align: start; position: relative; background-color: rgba(255, 255, 255, 1); border-radius: 16px; padding: 0.5rem 2.2rem 0.5rem 0.7rem; margin: 0; z-index: 1;}
/* .navbar .dropdown-menu.services-dropdown .dropdown-submenu:has(.open) .submenu-header, */
.navbar .dropdown-menu.services-dropdown .submenu-header:hover{background-color: #EDF8F8;}
.navbar .dropdown-menu.services-dropdown .submenu-header + .submenu-header{margin-top: 8px;}
.navbar .dropdown-menu.services-dropdown .submenu-header *{transition: all .4s;}
.navbar .dropdown-menu.services-dropdown .submenu-header::before{content: ""; width: 3px; height: calc(100% - 26px); border-radius: 2px; background-color: var(--primary-color); position: absolute; top: 50%; transform: translateY(-50%); left: -1.5px; opacity: 0; transition: all .4s;}
.navbar .dropdown-menu.services-dropdown .submenu-header .icon{flex: 0 0 auto; text-align: center; width: 32px; height: 32px; background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.08); border-radius: 10px; margin-right: 8px;}
.navbar .dropdown-menu.services-dropdown .submenu-header .icon img{width: 20px;}
.navbar .dropdown-menu.services-dropdown .submenu-header .arrow{color: #C7CCD1; height: 100%; font-size: 0.8rem; position: absolute; top: 50%; right: 1px; transform: translateY(-50%); padding: 0 20px; display: inline-flex; width: 100%; align-items: center; justify-content: end; z-index: -1;}
.navbar .dropdown-menu.services-dropdown .submenu-header .arrow::after{display: none;}
.navbar .dropdown-menu.services-dropdown .dropdown-submenu.active .submenu-header .icon img{filter: contrast(0) brightness(300%);}
.navbar .dropdown-menu.services-dropdown .dropdown-submenu.active .submenu-header .icon{background-color: var(--heading-color); border-color: var(--heading-color);}
.navbar .dropdown-menu.services-dropdown  .dropdown-submenu.active .submenu-header .arrow{color: var(--primary-color);}
.navbar .dropdown-menu.services-dropdown .submenu-header:hover .arrow{color: var(--primary-color);}
.navbar .dropdown-menu.services-dropdown .dropdown-submenu.active .submenu-header{background-color: rgba(18, 42, 67, 0.05); border-color: transparent;}
.navbar .dropdown-menu.services-dropdown .dropdown-submenu.active .submenu-header::before{opacity: 1;}
.navbar .dropdown-menu.services-dropdown .submenu-header:hover .arrow{right: 0px;}

/* submenu */
/* .navbar .dropdown-submenu{position: relative;} */
.navbar .submenu-wrapper{position: relative;}
.navbar .dropdown-submenu > .dropdown-menu{top: 0; left: 100%; margin-top: -1px; display: none;}
.navbar .dropdown-submenu > .dropdown-menu li{position: relative; padding: 3px 0 3px 23px; margin-bottom: 6px;}
.navbar .dropdown-submenu > .dropdown-menu li *,
.navbar .dropdown-submenu > .dropdown-menu li::before{transition: all .4s;}
.navbar .dropdown-submenu > .dropdown-menu li a{display: inline-block; color: var(--heading-color);}
.navbar .dropdown-submenu > .dropdown-menu li::before{content: ""; position: absolute; top: 6px; left: 0; background: url(../images/icons/triangle-right-icon-primary.svg) no-repeat center / 5px; width: 20px; height: 20px; }
.navbar .dropdown-submenu > .dropdown-menu li:hover::before{left: 4px;}
.navbar .dropdown-submenu.open > .dropdown-menu{display: block; height: 100%;}
.navbar .dropdown-submenu > .dropdown-menu li.active a{color: #E7B500;}


/* mega-menu */
/* .navbar .nav-item.dropdown .mega-menu{}
.navbar .nav-item.dropdown .mega-menu .title{color: #9A9EA1;}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link{color: var(--heading-color); display: inline-flex; align-items: center; width: 100%; text-align: start; position: relative; background-color: rgba(255, 255, 255, 1); border-radius: 16px; padding: 0.9rem 1.3rem 0.9rem 0.9rem; margin: 0;}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link + .nav-link{margin-top: 5px;}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link *{transition: all .4s;}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link::before{content: ""; width: 3px; height: calc(100% - 26px); border-radius: 2px; background-color: var(--primary-color); position: absolute; top: 50%; transform: translateY(-50%); left: -1.5px; opacity: 0; transition: all .4s;}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link .icon{width: 30px; height: 30px; background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.08); border-radius: 10px; margin-right: 8px;}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link .arrow{color: #C7CCD1; position: absolute; top: 50%; right: 15px; transform: translateY(-50%);}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link.active .icon{background-color: var(--heading-color); border-color: var(--heading-color);}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link.active .arrow{color: var(--primary-color);}
.navbar .nav-item.dropdown .mega-menu .nav .nav-link.active{background-color: rgba(18, 42, 67, 0.05); }
.navbar .nav-item.dropdown .mega-menu .nav .nav-link.active::before{opacity: 1;}
.nav-link:hover .arrow{right: 18px;}
.navbar .nav-item.dropdown .mega-menu .cta-block{background-color: var(--heading-color); border-radius: 16px; padding: 0.7rem;}
.navbar .nav-item.dropdown .mega-menu .cta-block .icon{width: 34px; height: 34px; background-color: rgba(245, 197, 24, 0.16); border-radius: 10px;}
.navbar .nav-item.dropdown .mega-menu .cta-block .content p{margin-bottom: -3px;}
.navbar .nav-item.dropdown .mega-menu .tab-content .column .title{color: var(--heading-color); font-weight: 600;}
.navbar .nav-item.dropdown .mega-menu .tab-content .column .title .icon{}
.navbar .nav-item.dropdown .mega-menu .tab-content .column .links li{color: #5B6066;} */


/* showcase-full */
.showcase-full .tag-line{position: absolute; left: 50%; bottom: 40px; transform: translateX(-50%); z-index: 1;}
.showcase-full .tag-line ul{gap: 20px;}
.showcase-full .tag-line li{flex: 0 0 auto;}
.showcase-full .tag-line li:nth-child(2), .showcase-full .tag-line li:nth-child(4){flex: 1 0 auto; height: 1px; background-color: rgba(255, 255, 255, 0.5);}


/*  */
.about-section{position: relative;}

/* tab-design-1 */
.tab-design-1 > .nav-tabs{border-bottom: 1px solid #555F69;}
.tab-design-1 > .nav-tabs .nav-link{cursor: pointer; font-family: "Inter", sans-serif; color: #303030; font-size: clamp(18px, 1.8vw, 32px); font-weight: 400; text-transform: uppercase; background: transparent; border: none; border-bottom: 2px solid transparent;}
.tab-design-1 > .nav-tabs .nav-link.active{color: var(--heading-color); font-weight: 700; border-bottom: 2px solid var(--heading-color);}
/*  */
.tab-design-1 .title{font-size: clamp(20px, 1.9vw, 32px); color: var(--secondary-dark-color);}
/* service-box */
.service-box{position: relative; display: flex; flex-direction: column; height: 380px; color: #555F69; background-color: #fff; overflow: hidden; transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);}
.service-box *{transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);}
.service-box .image{height: 100%;}
.service-box .image img{width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover;}
/* .service-box .image:empty{min-height: 286px;} */
.service-box .title{color: #2C2C2C; font-size: clamp(18px, 1.3vw, 20px);}
.service-box figcaption{background: #fff; position: absolute; left: 0; bottom: -38px; width: 100%; padding: 1.5rem 1.6rem;}
.service-box figcaption .btn-inline{opacity: 0; transform: translateY(20px) scaleY(0);}
.service-box:hover figcaption{bottom: 0;}
.service-box:hover figcaption .btn-inline{opacity: 1; transform: translateY(0px) scaleY(1);}



/* column-block-wrapper */
.column-block-wrapper .column{position: relative; color: #555F69; padding-block: 1rem;}
.column-block-wrapper .column::before{content: ""; position: absolute; left: 50%; bottom: -6px; transform: translateX(-50%); background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%);
 width: 40px; height: 4px; opacity: 0; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.column-block-wrapper .column:not(:last-child)::after{content: ""; position: absolute; top: 50%; transform: translateY(-50%); right: -2px; background: linear-gradient(180deg, #EDF8F8 10%, #AADDDD 50%, #EDF8F8 90%); height: 100%; width: 2px;}
.column-block-wrapper .column .icon{display: inline-block; width: 55px; height: 55px; padding: 0.3rem; background-color: #fff; border-radius: 10px;}
.column-block-wrapper .column .title{font-size: clamp(18px, 1vw, 20px); color: #122A43; letter-spacing: 2px;}
.column-block-wrapper .column p{line-height: 1.5;}
.column-block-wrapper .column p span{font-weight: 600;}
.column-block-wrapper .column:hover::before{opacity: 1; bottom: 0px;}
.column-block-wrapper .column:hover .icon{box-shadow: 0 2px 6px -4px #d3d3d3; border-radius: 10px;}
/*  */
.column-block-wrapper.column-grid .column{flex: 0 0 calc(100% / 5);}


/* -- Faqs --*/
.faq-wrap .accordion-item {background: #fff; border: 0; border-top: 1px solid rgba(0, 0, 0, 0.08); border-radius: 0px;}
.faq-wrap .accordion-item:last-child{border-bottom: 1px solid rgba(0, 0, 0, 0.08);}
.faq-wrap .accordion-item .accordion-button{color: var(--heading-color); background-color: transparent; padding: 1.4rem 2.4rem 1.4rem 1.8rem; box-shadow: none; cursor: pointer;}
.faq-wrap .accordion-item .accordion-body{padding: 0rem 0.2rem 1.4rem 1.8rem;}
.faq-wrap .accordion-item .accordion-button::after{content: "+"; font-weight: 500; width: 30px; height: 30px; font-size: 1.4rem; line-height: 1; border-radius: 100%; border: 1px solid rgba(0, 0, 0, 0.08); background: #fff; text-align: center;
  line-height: 24px; position: absolute; top: 15px; right: 5px;}
.faq-wrap .accordion-item .accordion-button:not(.collapsed)::after{content: "-"; color: #fff; transform: rotate(0); background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%); border-color: #25CFE7;}
.faq-wrap .accordion-item .accordion-button .number{font-family: "Oswald", sans-serif; background: linear-gradient(92.23deg, #0F425E -1.14%, #1F8AC4 87.1%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;
 position: absolute; top: 1.35rem; left: 0.2rem; font-weight: 600; font-size: 1.05rem;}

.accordion-button::after{content:"+";}
.accordion-button:not(.collapsed)::after{content:"-";}


/* -- footer -- */
footer{background: url(../images/bg/bg-pattern-1.svg) repeat-x center / cover, #0F425E; padding: 70px 0 90px;}
footer *, footer a:not(:hover){color: #C9CCCF;}
footer .column-title{letter-spacing: 0.3px; display: inline-block; color: #fff; font-weight: 500; text-transform: uppercase; padding-bottom: 6px; border-bottom: 1.5px solid var(--primary-color);}
/*  */
footer .link-list-style li{position: relative; padding-left: 20px; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
footer .link-list-style li + li{margin-top: 18px;}
footer .link-list-style li::before{content: "\f0d7"; font-family: "Font Awesome 6 Free"; font-weight: 600; position: absolute; top: 0; left: 0; transform: rotate(-90deg); transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
footer .link-list-style li:hover, footer .link-list-style li:hover a{color: var(--primary-color);}
footer .link-list-style li:hover::before{left: 4px;}
/*  */
footer .info-list-style li{position: relative; padding-left: 30px;}
footer .info-list-style li + li{margin-top: 14px;}
footer .info-list-style li .icon{position: absolute; top: 0; left: 0; width: 22px;}
/* copyright */
footer .copyright{border-top: 1px solid rgba(242, 242, 242, 0.2);}
footer .copyright .nanum-pen-script-font{position: relative; font-family: "Nanum Pen Script", cursive; color: var(--primary-color);font-size: 1.3rem; top: 2px;}


/*  */
.pg-hero {position: relative; padding: 240px 0 30px; z-index: 1;}
.pg-hero.overlay::before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); z-index: -1;}
.pg-hero.color-1::before{background-color: rgba(18, 42, 67, 0.7);}
.pg-hero.overlay.gradient::before{background: linear-gradient(180deg, #122A43 0%, rgba(18, 42, 67, 0) 100%);}
.pg-hero .container{ margin-bottom: 80px;}

/* .pg-hero.bg-img{} */
.pg-hero .title{font-size: clamp(20px, 3.5vw, 55px); text-shadow: 0 3px 33px rgba(29, 37, 51, 0);}
/* .pg-hero .title::first-letter{font-size: clamp(30px, 5vw, 80px); color: var(--primary-color);} */
.breadcrumb .breadcrumb-item{color: var(--primary-color); text-transform: uppercase; letter-spacing: 0.6px;}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before{color: var(--primary-color);}

/* service-design-1 */
.service-design-1{background-color: #fff; height: 100%; display: flex; flex-wrap: wrap; position: relative; padding: 1rem 1rem; border-top: 1px solid rgba(255, 255, 255, 0.1); transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.service-design-1 *{transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.service-design-1 .heading-column .number{background: -webkit-linear-gradient(0deg, #0F425E 0%, #1F8AC4 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; /*flex: 0 0 auto;*/ margin-top: 10px;}
.service-design-1 .title{font-size: clamp(19px, 1.9vw, 30px); background: linear-gradient(180deg, #14293E 0%, #14293E 100%); background: -webkit-linear-gradient(180deg, #14293E 0%, #14293E 100%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;}
.service-design-1 figure{width:100%; height: 100%; overflow: hidden;}
.service-design-1 figure img{width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; transform: scale(1);}
.service-design-1:hover .title{background: -webkit-linear-gradient(0deg, #0F425E 0%, #1F8AC4 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.service-design-1:hover figure img{transform: scale(1.1);}


/* service-design-2 */
.service-design-2{position: relative; padding: 1rem 0; border-top: 1px solid rgba(255, 255, 255, 0.1); transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.service-design-2 *{transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.service-design-2::before{content: ""; width: 2px; height: 90%; position: absolute; top: 50%; left: 0; background: linear-gradient(180deg, #F5C518 0%, #1879EA 100%); transform: translateY(-50%); opacity: 0; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.service-design-2 p{color: rgba(255, 255, 255, 0.62);}
.service-design-2 .heading-column{display: flex; column-gap: 15px;}
.service-design-2 .heading-column .number{color: rgba(255, 255, 255, 0.3); flex: 0 0 auto; margin-top: 10px;}
.service-design-2 .title{font-size: clamp(24px, 2.5vw, 40px); background: linear-gradient(180deg, #fff 0%, #fff 100%); background: -webkit-linear-gradient(180deg, #fff 0%, #fff 100%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;}
.service-design-2 figure{position: relative; /*min-height: 180px;*/ overflow: hidden; background-color: #303030;}
/* .service-design-2 figure::before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); opacity: 1; z-index: 1; transition: all 0.4s;}
.service-design-2:hover::before{height: 100%; opacity: 1;} */
.service-design-2:hover p{color: rgba(255, 255, 255, 0.8);}
.service-design-2:hover figure::before{opacity: 0;}
.service-design-2:nth-child(even){background-color: rgba(255, 255, 255, 0.04); border-top-color: rgba(51, 51, 51, 0);}
.service-design-2:hover .btn.btn-style-1{background-color: rgba(255, 255, 255, 0.2);}
/* .service-design-2:hover .title{background: -webkit-linear-gradient(180deg, #F5C518 0%, #1879EA 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;} */

/* service-design-3 */
.service-design-3{background-color: #fff;}
.service-design-3 .title{color: #2C2C2C; text-transform: uppercase; }
.service-design-3 p{color: #555F69;}

/* modal */
.modal .modal-dialog .modal-content{background: url(../images/bg/popup-bg-img.webp) no-repeat center / cover, #151515; border: none; border-radius: 0;}
.modal .modal-header{position: relative; display: block; border-bottom: none;}
.modal .modal-header p{color: rgba(255, 255, 255, 0.8);}
.modal .modal-title{font-size: clamp(18px, 1.6vw, 25px);}
.modal .modal-header .btn-close{position: absolute; top: 7px; right: 18px; opacity: 1; color: #fff; background: transparent; font-size: 1.4rem;}
.modal .modal-header .btn-close:hover{color: var(--primary-color);}
.modal .form-label:has( + .form-control:required)::after,
.modal .form-label:has( + .form-select:required)::after{content: "*"; color: #D63637; position: absolute;}
.modal .form-label{position: relative;}
.modal .form-label span{color: rgba(255, 255, 255, 0.7);}
.modal .form-control, .modal .form-select{position: relative; padding: 4px 18px 10px 4px; background-color: transparent; border: none; border-bottom: 1px solid #fff; border-radius: 0;}
.modal .form-control:focus, .modal .form-select:focus, .modal .modal-header .btn-close:focus{box-shadow: none;}
.modal .select-option .arrow{position: absolute; top: 37px; right: 13px; z-index: 1;}

/* service-why-choose */
.service-why-choose{background-color: #ECF3F8;}
/* .service-why-choose figure{margin-right: -350px;} */
.service-why-choose ul li{color: #040E1A;}


.list-style-icon li{position: relative; display: flex; gap: 12px; align-items: center;}
.list-style-icon li + li{margin-top: 20px;}
.list-style-icon li .icon{flex: 0 0 auto; display: inline-flex; justify-content: center; align-items: center; background-color: #fff; width: 40px; height: 40px; border-radius: 10px;}
.list-style-icon li .icon img{width: 24px;}

/*  */
.tab-design-2 .tabs-wrapper{display:flex; gap: 16px;}
.tab-design-2 .tabs-wrapper *{transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.tab-design-2 .tabs-scroll{flex:1; overflow-x:auto; overflow-y:hidden; scrollbar-width:none; border-bottom: 1px solid #555F69;}
.tab-design-2 .tabs-scroll::-webkit-scrollbar{display:none;}
.tab-design-2 .tab-buttons{display:flex; gap: 12px; flex-shrink:0;}
.tab-design-2 .tab-buttons button{background: rgba(255, 255, 255, 0.5); width: 45px; height: 45px; display: inline-flex; justify-content: center; align-items: center;}
.tab-design-2 .tab-buttons button:hover{background: rgba(255, 255, 255, 1);}
.tab-design-2 .tab-buttons button:not(:hover) img{filter: contrast(0) brightness(300%);}
.tab-design-2 .nav-tabs{flex-wrap: nowrap; overflow-x:auto; white-space:nowrap;}
.tab-design-2 .nav-tabs::-webkit-scrollbar{display:none;}
.tab-design-2 .nav-link{color: rgba(255, 255, 255, 0.9); position: relative;font-weight: 400; border: none !important; background: none !important; padding: 15px 25px;}
.tab-design-2 .nav-link.active{color:#fff; font-weight: 600;}
.tab-design-2 .nav-link.active::after{content:""; position:absolute; left:0; bottom:0; width:100%; height:2px; background:var(--primary-color);}
.tab-design-2 .image-box{background: rgba(255, 255, 255, 0.4); border: 1px solid #fff; width: 460px; min-height: 305px; position: relative; z-index: 1; box-shadow: 65px 65px 0px -20px rgba(255, 255, 255, 0.2);}
/* .tab-design-2 .image-box::after{content: ""; width: calc(50% - 20px); height: 50%; background: rgba(245, 197, 24, 0.2); position: absolute; bottom: 40px; right: -20px; z-index: -1;} */

/* list-column-style-1 */
.list-column-style-1{background: url(../images/bg/technology-pattern-vector-bg-1.svg) no-repeat center;}
.list-column-style-1 ul li{position: relative; padding-block: 12px; margin-bottom: 25px; opacity: 0.6;}
.list-column-style-1 ul li:last-child{margin-bottom: 0;}
.list-column-style-1 ul li::before{content: ""; width: 100%; height: 1px; background-color: #fff; position: absolute; top: 0; left: 0; transition: all 0.3s ease-in-out;}
.list-column-style-1 ul li:hover{opacity: 1;}
.list-column-style-1 ul li:hover::before{height: 4px;}


/* about-page */
.about-page .sub-title{position: relative; letter-spacing: 1.2px; display: inline-flex; align-items: center; column-gap: 10px;}
.about-page .sub-title::before{content: ""; background-color: #E8A020; width: 32px; height: 1px;}
.about-page .sub-title.lines::after{content: ""; background-color: #E8A020; width: 32px; height: 1px;}
/*  */
.about-page .img-box{position: relative;}
.about-page .img-box .content{max-width: 133px; position: absolute; left:-20px; bottom: -20px; background-color: var(--secondary-dark-color); padding: 20px 20px; color: #D1D5DC; z-index: 1;}
.about-page .img-box .content .number{color: #E8A020; font-size: clamp(20px, 2vw, 30px);}

.column-design-1{background-color: #fff; height: 100%; padding: 30px 30px; color: #4A5565; border: 1px solid #F3F4F6; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.column-design-1 *{transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.column-design-1 .icon{display: inline-flex; justify-content: center; align-items: center; background-color: var(--secondary-dark-color); width: 40px; height: 40px;}
.column-design-1 .icon img{min-width: 25px;}
.column-design-1 .title{color: var(--secondary-dark-color);}
.column-design-1 .line{background-color: #E8A020; width: 32px; height: 2px; opacity: 1; border: none;}
.column-design-1:hover{background-color: var(--secondary-dark-color); color: #fff;}
.column-design-1:hover .icon{background: rgba(255, 255, 255, 0.2);}
.column-design-1:hover .title{color: #fff;}

/*  */
.column-design-2{background-color: #fff; padding: 25px 20px 30px; color: #4A5565; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.column-design-2:not(:last-child){border-right: 1px solid rgba(198, 232, 232, 0.6);}
.column-design-2 *{transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.column-design-2 .title{color: #0F1720;}
.column-design-2 .icon img:nth-child(1){display: block;}
.column-design-2 .icon img:nth-child(2){display: none;}
.column-design-2:hover .icon img:nth-child(1){display: none;}
.column-design-2:hover .icon img:nth-child(2){display: block;}
.column-design-2:hover{background-color: var(--secondary-dark-color); color: #fff;}
.column-design-2:hover .title{color: #fff;}


/*-- Contact --*/
.contact .info-box p{color: #C9C9C9;}
.contact .info-box {
  position: relative;
  background: url(../images/vector/circles-vector-1.svg) no-repeat 110% 126% / 195px, #003A6C;
  padding: 60px 40px 100px;
}
.contact .info-box::after {
  content: '';
  position: absolute;
  left: -45px;
  bottom: -27px;
  width: 100px;
  height: 50px;
  background: url(../images/vector/dotted-bg-sm.svg) no-repeat center / contain;
}
.contact .info-box ul li{position: relative; padding-left: 37px;}
.contact .info-box ul li + li{margin-top: 20px;}
.contact .info-box ul li .icon{position: absolute; top: 0; left: 0; width: 28px;}
.contact .info-box .social-icon-circle a{font-size: 0.8rem; color: #003A6C; width: 26px; height: 26px; line-height: 26px; background: #fff; border-color: #fff; margin-left: 5px;}

.contact .form-wrapper{background: #ECF3F8; padding: 90px 90px; margin-left: -65px;}
.contact .form-wrapper .title{color: var(--secondary-dark-color);}
.contact .form-wrapper label{color: var(--secondary-dark-color); font-weight: 500;}
.contact .form-wrapper .form-control{background: transparent; color: #151515; padding: 0px 5px 8px; border: none; border-bottom: 1px solid #C9CCCF; border-radius: 0;}
.contact .form-wrapper label:has( ~ .form-control:required)::after{content: "*"; color: #D63637; }
/* .contact textarea {min-height: 80px; } */



/* social-icon-circle */
.social-icon-circle a{width: 38px; height: 38px; line-height: 38px; text-align: center; border: 1px solid rgba(255, 255, 255, 0.1); border-radius: 50%;}
.social-icon-circle li:hover a{background: #fff;}
.social-icon-circle li:hover a i{color: #171717!important;}
.social-icon-circle.border-dark a{border-color: rgba(0, 0, 0, 0.1);}
.social-icon-circle.vertical{-webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; text-orientation: mixed;}
.social-icon-circle.vertical span{font-size: 12px; text-transform: uppercase; margin-top: 15px;}






/* ----------------- Responsive ----------------- */
@media screen and (min-width: 576px){
  .navbar.nav-scroll{padding: 0 35px;}
}

@media screen and (min-width: 768px){
  .tab-design-1 .tab-content .tab-pane{display: block; opacity: 1;}
}

@media screen and (min-width: 992px){
  .navbar{width: 93.5%;}
  /* .navbar .nav-item.dropdown > .dropdown-toggle{pointer-events: none;} */
  /* .navbar .nav-item.dropdown .mega-menu{width: 92%; left: 4%; padding: 2rem 1rem; border-top: 4px solid var(--primary-color);} */
  .navbar .dropdown-menu.services-dropdown{transform:  translateY(20px) translateX(-56%) !important;  min-width: 690px;}
  .navbar .dropdown-menu.services-dropdown.show {transform:  translateY(0px) translateX(-56%) !important;}
}


@media screen and (min-width: 1200px){
  .container{max-width: 1170px;}

  .navbar .dropdown-menu.services-dropdown{transform:  translateY(20px) translateX(-64%) !important; min-width: 790px;}
  .navbar .dropdown-menu.services-dropdown.show {transform:  translateY(0px) translateX(-64%) !important;}
}

@media screen and (min-width: 1400px){
  .container{max-width: 1340px;}
  .container-xxl{max-width: 1440px;}
  
  .column-block-wrapper.column-grid{margin: 0 -30px;}
  
  footer .container{max-width: 1380px;}
}

@media only screen and (max-width: 1199px){
  .cta-section.static-img .bg-img{height: 220px;}
  
  .tab-design-2 .image-box{width: auto; min-height: auto; box-shadow: 35px 35px 0px -15px rgba(255, 255, 255, 0.2);}

  .contact .form-wrapper{padding: 60px 65px; margin-left: -45px;}
  .contact .info-box{padding: 40px 30px 80px;}
}

@media screen and (max-width: 991px) {
  header .tab-content  .tab-pane {
    display: block;
    opacity: 1;
  }
}

@media only screen and (max-width: 991px){
  .navbar .navbar-collapse{background-color: #fff; position: absolute; top: 122px; left: 2%; width: 96%; max-height: 440px; overflow: auto; border-radius: 10px; box-shadow: 0 5px 16px -6px #636363;}
  .navbar .navbar-collapse::-webkit-scrollbar{display: none;}
  .navbar.nav-scroll {padding-top: 8px; padding-bottom: 8px;}
  .navbar.nav-scroll .navbar-collapse{top: 80px;}
  .navbar .navbar-nav .nav-link{position: relative; padding: 12px 10px 10px 10px; padding-right: 70px;}
  .navbar .navbar-nav .nav-link.dropdown-toggle::after{position: absolute; top: 0; right: 2px; width: 60px; height: 100%; display: inline-flex; justify-content: end; align-items: center; padding-right: 20px;}
  .navbar .container{padding: 0; width: 100%; max-width: 100%;}
  /* .navbar .mega-menu .container { padding: 20px 10px !important; } */
  .navbar .logo {max-width: 150px !important;}
  /* .navbar .navbar-collapse {} */
  .navbar .navbar-toggler{font-size: 20px; border: 0; border-radius: 0; padding: 0;}
  .navbar .navbar-toggler:focus{-webkit-box-shadow: none; box-shadow: none; border: 0; outline: none;}
  .navbar .dropdown-menu {display: none; width: 100%; transition: all 0.3s ease-in-out; animation: 'fadeIn' 0.3s ease-in-out;}
  .navbar .dropdown-menu.show{display: block; /*position: static;*/}
  .navbar .dropdown-menu .dropdown-item .dropdown-side{display: none; position: static; width: 100%; margin-top: 15px;}
  .navbar .dropdown-menu .dropdown-item .dropdown-side.show{display: block;}
  /*  */
  /* .navbar .navbar-nav .mega-menu{width: auto; position: static; padding: 0;}
  .navbar .navbar-nav .mega-menu .item-img{font-size: 14px; color: #fff; -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s; padding: 10px 25px; position: relative;}
  .navbar .navbar-nav .mega-menu .item-img:after{content: ''; width: 0px; height: 1px; background: #fff; position: absolute; left: 10px; top: 18px; -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s;}
  .navbar .navbar-nav .mega-menu .item-img:hover{padding-left: 30px; background: transparent;}
  .navbar .navbar-nav .mega-menu .item-img:hover:after {width: 10px; } */

  .blur-div {display: none;}

  .showcase-full .swiper-slide{min-height: 80vh;}
  
  .column-block-wrapper .column:not(:nth-child(odd))::after{display: none;}
  .column-block-wrapper.column-grid .column{flex: 0 0 calc(100% / 2);}
  
  .column-design-2:not(:nth-child(odd)){border-right: none;}

  .service-design-1 .heading-column .number{margin-top: 0;}
  .service-design-1 figure{height: 200px;}
  
  .pg-hero .container{margin-bottom: 40px;}

  .tab-design-2 .nav-link{padding: 10px 10px;}
  .tab-design-2 .tab-buttons button{width: 40px; height: 40px;}

  .service-design-2 .heading-column{column-gap: 8px;}
  .service-design-2 .heading-column .number{margin-top: 0;}

  .contact .info-box{background: url(../images/vector/circles-vector-1.svg) no-repeat 106% 142% / 195px, #003A6C;}
  .contact .form-wrapper{padding: 35px 40px; margin: auto;}
  
}

@media only screen and (max-width: 767px){
  .section-md{padding-top: 70px; padding-bottom: 70px;}

  .showcase-full .swiper-slide{min-height: 70vh;}
  .showcase-full .tag-line{bottom: 25px;}
  .showcase-full .parallax-slider-full .caption{margin-top: 45px;}

  .service-box{height: 320px;}
  .service-box figcaption{font-size: 0.9rem; padding: 1rem 1.1rem;}

  .pg-hero{padding: 200px 0 25px; background-position: center;}
  .pg-hero .title{margin-bottom: 6px;}
  .breadcrumb .breadcrumb-item{font-size: 0.8rem;}

  .about-page .img-box .content{max-width: 100px; padding: 12px 13px; left: -10px; bottom: -15px;}
  .about-page .img-box .content p{font-size: 0.7rem !important;}

  .tab-design-2 .tab-content .tab-pane .title{font-size: 1.6rem !important;}
  .tab-design-2 .image-box{box-shadow: 28px 28px 0px -15px rgba(255, 255, 255, 0.2);}

  .service-design-2{padding: 2rem 0;}

  .list-style-icon li .icon{width: 35px; height: 35px;}
}

@media (min-width: 576px){
	.modal .modal-dialog{max-width: 590px;}
}

@media only screen and (max-width: 575px){
  .btn .icon{width: 36px; height: 36px;}

  .showcase-full .tag-line{font-size: 0.9rem; gap: 8px;}
  .showcase-full .swiper-slide .bg-img{background-position: center;}

  /* .cta-section .bg-img{height: 350px;} */

  .column-design-1{padding: 22px 22px;}

  .column-design-2{font-size: 0.9rem; padding: 15px 15px 20px;}
  
  .pg-hero .container{margin-bottom: 20px;}

  .tab-design-2 .tabs-wrapper{gap: 10px;}
  .tab-design-2 .tab-buttons{gap: 6px;}
  .tab-design-2 .nav-tabs .nav-item{font-size: 1rem;}

  .service-why-choose .list-style-icon li{font-size: 1rem !important; align-items: start;}

  .contact .info-box{padding: 26px 22px 80px;}
  .contact .form-wrapper{padding: 20px 25px;}
  .contact .form-wrapper .title{font-size: 1.5rem !important;}
}

@media only screen and (max-width: 420px){
  .tab-design-1 > .nav-tabs .nav-link{font-size: 17px; padding: 0.3rem 0.4rem;}

  .column-block-wrapper .column{font-size: 0.8rem; line-height: normal;}
  .column-block-wrapper .column .title{font-size: 15px;}
}

@media only screen and (max-width: 360px){
  .btn{padding: 0.2rem 0.3rem 0.3rem 1rem;}
  .btn, .btn-inline.bordered{font-size: 0.8rem;}
}